alignment-info(1)

NAME

alignment-info - Show useful statistics about the alignment.

SYNOPSIS

alignment-info alignment-file [tree-file] [OPTIONS]

DESCRIPTION

Show useful statistics about the alignment.

ALLOWED OPTIONS:

-h, --help
    produce help message

--align arg
    file with sequences and initial alignment

--tree arg
    file with initial tree

--alphabet arg
    specify the alphabet: DNA, RNA, Amino-Acids, Triplets, or Codons

-N, --show-names
    Print the sequence-names and exit

-L, --show-lengths
    Print the sequence-lengths and exit

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.